import 'package:flutter/material.dart';
import 'package:amos_flutter_utils/amos_flutter_utils.dart';


// 区域抽屉
class RegionDrawer extends StatefulWidget {
  @override
  _RegionDrawerState createState() => _RegionDrawerState();
}

class _RegionDrawerState extends State<RegionDrawer> {
  @override
  Widget build(BuildContext context) {
    return Container(
      color: Colors.white,
      width: 300.px,
      child: SafeArea(
        child: ListView.builder(
            itemCount: 100,
            itemBuilder: (ctx, index) {
              return ListTile(
                title: Text("$index"),
              );
            }),
      ),
    );
  }
}
